@@include('components/_header.html', {title: 'Корзина'})
<div class="wrapper">
    <div class="block__basket_heading">
        <div class="block__link">
            <nav>
                <a href="" class="block__link_mobil_none">Главная</a><a href="" class="block__link_mobil_none"> / </a><a href="" class="block__questions_link">Корзина</a>
            </nav>
        </div>
        <div class="block__questions_heading_text">
            <h1>Корзина</h1>
        </div>
    </div>
    <div class="block__basket_product">
        <div class="block__basket_total">
            <p>ИТОГО:</p>
            <div class="block__basket_nds">
                <p>Сумма НДС: </p> 0 ₽
            </div>
        </div>
        <div class="block__basket_price">
            <p>12 951.00 ₽</p>
            <div class="block__basket_price_two"><p>120 000 ₽</p></div>
        </div>
        <nav class="block__buttom_order">
            <a href="">ОФОРМИТЬ ЗАКАЗ</a>
        </nav>
    </div>
    <div class="block__basket">
        <p>В корзине 3 товара</p>
    </div>
    <div class="block__backet_item">
        <div class="block__basket_">

        </div>
    </div>
</div>
<div class="block__margin_footer"> 
@@include('components/_footer.html')
</div>

